View Issue Details

IDProjectCategoryView StatusLast Update
0000355HTML & PERLFeature Request - Interfacepublic2008-04-17 00:11
Reporterfahrenheit Assigned Tofahrenheit  
PrioritylowSeverityfeatureReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000355: customizeable ed2k links on animepage
Descriptionthere are various requests for this arround the foruns and here also.

i'm thinking on adding Don Gato's ed2k link feature of his templates to the anime page, this would be an per animepage setting with no profile option involved.

any comments?
Additional InformationLink to Don Gato's Lightblue template: http://anidb.info/export/examples/html-lightblue/mylist.htm

(click on the preferences icon on top right corner)
Tagsed2k

Relationships

related to 0000296 resolvedepoximator No ed2k link for files with crc missmatch 
related to 0000191 resolvedexp Add censored/uncensored status to generated file names 
related to 0000158 resolvedexp Wrong ed2k link in mylist when language is not romaji 
related to 0000351 new fancy episodenumbers 

Activities

fahrenheit

2006-07-01 00:02

reporter   ~0000849

Last edited: 2006-07-04 21:55

done @new animepage
With pattern replacement (27 available patterns)

fahrenheit

2008-04-17 00:11

reporter   ~0001966

fixed in anidb v0.1.49+

Issue History

Date Modified Username Field Change
2006-06-30 21:51 fahrenheit New Issue
2006-06-30 21:51 fahrenheit Status new => assigned
2006-06-30 21:51 fahrenheit Assigned To => fahrenheit
2006-06-30 21:51 fahrenheit Relationship added related to 0000296
2006-06-30 21:52 fahrenheit Relationship added related to 0000191
2006-06-30 21:52 fahrenheit Relationship added related to 0000158
2006-06-30 21:53 fahrenheit Relationship added related to 0000351
2006-07-01 00:02 fahrenheit Note Added: 0000849
2006-07-01 00:02 fahrenheit Status assigned => acknowledged
2006-07-04 21:55 fahrenheit Note Edited: 0000849
2008-02-10 22:14 ninjamask Tag Attached: ed2k
2008-04-17 00:11 fahrenheit Status acknowledged => resolved
2008-04-17 00:11 fahrenheit Resolution open => fixed
2008-04-17 00:11 fahrenheit Note Added: 0001966